<div class="products-block">
    <div class="products-filter">
        <div class="row small-device-hidden">
            <div class="col-xl-2 col-lg-3 col-md-4 col-sm-4 col-4">
                <div class="products-count">
                    <p>Всего: <span>{{ productsBlock.count }}</span></p>
                </div>
            </div>
            <div class="col-xl-10 col-lg-9 col-md-8 col-sm-8 col-8">
                <div class="products-sorting">
                    <form>
                        <label>Сортировка: </label>
                        <select class="selector-sorting-articles">
                            <option value="date" {% if productsBlock.sort == 'date' %} selected {% endif %}>По дате</option>
                            <option value="view" {% if productsBlock.sort == 'view' %} selected {% endif %}>По просмотрам</option>
                        </select>
                    </form>
                </div>
            </div>
        </div>
        <div class="row">
            <div class="col-xl-12">
                <a href="#products-sorting-selector-popup" class="btn-products-sorting">
                    <div class="products-sorting-small">
                        <i class="fas fa-sort-amount-down"></i>
                        <span>СОРТИРОВКА</span>
                    </div>
                </a>
            </div>
        </div>
    </div>
    <div class="products">
        {% for product in productsBlock.products %}
            {{ include('phpstore/views/catalog-article/catalog-article.html.twig', {'article': product}) }}
        {% endfor %}
    </div>
    {% if productsBlock.pagination %}
        <div class="pagination">
            <a href="#" class="btn-active-pagination">1</a>
            <a href="#">2</a>
            <a href="#">3</a>
            <a href="#">4</a>
            <a href="#">5</a>
        </div>
    {% endif %}
</div>
<div id="products-sorting-selector-popup" class="white-popup mfp-hide">
    <ul>
        <li {% if productsBlock.sort == 'date' %} class="active" {% endif %}>
            <span data-sort="date">по дате</span>{% if productsBlock.sort == 'date' %}<i class="fas fa-check"></i>{% endif %}
        </li>
        <li {% if productsBlock.sort == 'view' %} class="active" {% endif %}>
            <span data-sort="view">по просмотрам</span>{% if productsBlock.sort == 'view' %}<i class="fas fa-check"></i>{% endif %}
        </li>
    </ul>
</div>